Linux podría sufrir su propio WannaCry particular

La semana pasada escribimos un modesto pero gran artículo  😛  sobre las vulnerabilidades de los Sistemas Operativos, sobre la falsa seguridad que tienen muchos usuarios de Gnu/Linux y Mac simplemente porque los problemas no ocupan la primera plana de los medios.

Aún a riesgo de ganarme una fama de gafe, hoy tenemos un grave problema en el protocolo de red SAMBA  usado frecuentemente por sistemas UNIX, es decirl Gnu/Linux y Mac entre otros por el cual un malote  😈 puede subir remotamente una librería a nuestro equipo y ejecutarla, ya que haga esta librería depende del código que incluya pero es de esperar que no nos va a felicitar nuestro cumpleaños.

Esté problema también afecta a las NAS, las de marca Synology está confirmado pero es de suponer que también afecte a otras marcas con un Sistema Operativo basado en Linux o Unix como puede ser Qnap.

Aunque se espera que pronto se saquen parches es una vulnerabilidad que ya se está explotando por lo que se recomienda extremar las precauciones.

 

Os incluyo un enlace a Redeszone donde podréis encontrar más información.

Latest posts by Mortanauta (see all)

P.D.  Si visto lo visto algún fabricante quiere conjurar la mala suerte evitando que hable de sus productos, podemos llegar a un acuerdo. 😆

Sé el primero en comentar

Deja un comentario